/* Localized versions of Info.plist keys */

CFBundleName = "FWWebKit";
CFBundleShortVersionString = "1.0";
CFBundleGetInfoString = "FWWebKit version 1.0, Copyright (c) 2004 Softpress Systems.";
NSHumanReadableCopyright = "Copyright (c) 2004 Softpress Systems.";
